#Edit these properties to point to the Target Environment - Weblogic server and Datasource

cds.jndi.provider.url=t3://DNS   ho-qa.DNS   .med.DNS   :9261
cds.appserver.admin.username=weblogic
cds.appserver.admin.password=cdsnsqa!

uddi.provider.url=http://DNS   uddi.DNS   .med.DNS   /uddi/uddilistener
mediator.service.factory.class=gov.va.med.mediator.client.messagemediator.MessageMediatorFactory
mediator.service.binding.key=273fa900-9e54-40dd-800b-5ecc740a6900

#eq.cds.jdbc.host=${MP_EQ_CDS_JDBC_HOST}
#eq.cds.jdbc.port=${MP_EQ_CDS_JDBC_PORT}
#eq.cds.jdbc.dbname=${MP_EQ_CDS_JDBC_DBNAME}
#eq.cds.jdbc.username=${MP_EQ_CDS_JDBC_USERNAME}
#eq.cds.jdbc.password=${MP_EQ_CDS_JDBC_PASSWORD}

#database properties to be replaced
environment.cds.jdbc.url=jdbc\:oracle\:thin\:@(DESCRIPTION\
environment.cds.jdbc.username=hdr3
environment.cds.jdbc.password=rh2x8n3c

cds.keystore.properties.path=../.keystore

cds.consumer.count=10
cds.sending.organization=VHA

